
/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, 
.news-latest-container HR.clearer{
	clear:right;
	height:1px;
	border:none;
}

.news-single-item HR.clearer, 
.news-latest-container HR.clearer{
	clear:both;
	height:1px;
	border:none;
}

.news-latest-container HR.clearer,
.news-list-container HR.clearer {
	clear:both;
	border-bottom: 1px dotted #CFD0CE;
	margin-top:15px;
	height:auto;
}

#content .news-list-view h3  a{
	font-size: 24px;
	line-height: 24px;
	color: #13773A;
}

#content .news-single .news-img-caption {
    clear: both;
}


/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	border:none;
	background-color:transparent;
}

.news-latest-container H2,
.news-latest-gotoarchive {
	color:#13773a;
	padding:0;
	margin:0;
	border:none;
	background-color:transparent;
	font: bold 18px/24px Georgia, Times, serif;
}

.news-latest-gotoarchive {
	font-weight:bold;
	margin-top:5px;
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
	color:#fff;
}
.news-latest-gotoarchive A {
	color:#fff;
}
.news-latest-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	padding:0;
	margin:0;
	border:none;
	background-color:transparent;
	font: 12px/18px Verdana, Geneva, sans-serif;
	color:#000000;
}

.news-latest-item h1 {
	margin:0 0 5px 0 !important;
}

.news-latest-item H1 a:link,
.news-latest-item H1 a:visited,
.news-latest-item H1 a:active {
	color:#13773a;
	padding:0;
	margin:0;
	border:none;
	background-color:transparent;
	font: normal 18px/22px Georgia, Times, serif;
	text-decoration:none;
}

.news-latest-item H1 a:hover {
	text-decoration:underline;
}


.news-latest-item IMG {
	margin:0 0 5px 5px;
	border:none;
	float:right;
}
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}
.news-latest-date,
.news-latest-category {
	font: 14px/22px Georgia, Times, serif;
	color:#565952;
}

.news-latest-morelink {
	height:15px;
}

.news-latest-morelink A:link,
.news-latest-morelink A:visited,
.news-latest-morelink A:active {
	clear:both;
	float:none;
	font: 12px/18px Verdana, Geneva, sans-serif;
	color:#68BB4B;
	text-decoration:none;
}

.news-latest-morelink A:hover {
	text-decoration:underline;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {

	border:none;
	background-color:transparent;

}


.news-list-item {
	/* IE hack */
	height: 1%;
	line-height: 18px;
	/* IE hack end */
	padding:0;
	margin:0;
	border:none;
	background-color:transparent;

	}
.news-search-form {
	padding:0;
	margin-bottom:5px;
	border:none;
	background-color:transparent;

}
.news-search-emptyMsg{
	margin:0px;
}
.news-search-form FORM {
	margin:0px;
}
.news-list-container H3 {
	margin-bottom: 5px;
	padding: 0;
	border:none;
	background-color: transparent;
}
.news-list-container H3 A:LINK,
.news-list-container H3 A:VISITED,
.news-list-container H3 A:HOVER {
	color:#13773a;
	padding:0;
	margin:0;
	border:none;
	background-color:transparent;
	font: bold 18px/22px Georgia, Times, serif;
	text-decoration:none;
}
.news-list-container H3 A {
	text-decoration:underline;
}
	
.news-list-container P {
	padding:0;
}
.news-list-date,
.news-single-timedata {
	float: none;
	text-align: left;
	font-weight: normal;
	background-color: transparent;
	font-size: 14px;
	display:block;
	font: 14px/22px Georgia, Times, serif;
	color:#565952;
}

.news-list-imgcaption {
	float: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 9px;

	}

.news-list-container IMG {
	float: right;
	border:none;
	margin-bottom:5px;
	margin-right:2px;
	margin-left:5px;
}
.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink,
.news-list-category {
	font-size:12px;
	margin-left:0;
}

.news-list-morelink A:link,
.news-list-morelink A:visited,
.news-list-morelink A:active {
	clear:both;
	float:none;
	font: 12px/18px Verdana, Geneva, sans-serif;
	color:#68BB4B;
	text-decoration:none;
}

.news-list-morelink A:hover {
	text-decoration:underline;
}

.news-list-morelink  {
	margin-bottom:3px;
}

.news-list-browse {
	text-align: center;
}



	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
	margin:0;
	border:none;
	padding:0;
	background-color:transparent;
}
.tx-ttnews-browsebox TD {
	font-size: 10px;
}

.tx-ttnews-browsebox TD a:link,
.tx-ttnews-browsebox TD a:active,
.tx-ttnews-browsebox TD a:visited {
	clear:both;
	float:none;
	font: 12px/18px Verdana, Geneva, sans-serif;
	color:#68BB4B;
	text-decoration:none;
}

.tx-ttnews-browsebox TD A:hover {
	text-decoration:underline;
}


.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	background-color: transparent;
	border:none;
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}


	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
	
/* news detail */
/*#content .news-single .article .news-img-wrap {
    float: right;
    margin: 0 0 0 25px;
    width: 235px;
}*/

/* news detail web/print */
.news-single .article .news-img-wrap {
    float: right;
    margin: 0 0 0 25px;
    width: 235px;
}

.news-single-item {
	padding:0;
	margin:0;
	border:none;
	background-color:transparent;
	color:#000000;

}
.news-single-item H2,
.news-single-item H1 {
	color:#13773a;
	padding:0;
	margin:0;
	border:none;
	background-color:transparent;
	font: bold 18px/22px Georgia, Times, serif;
	text-decoration:none;
}

.news-single-item H3 {
	margin-bottom: 15px;
}

.news-single-img {
	float: right;
	margin-left:10px;

}


.news-single-img p{width:200px;text-align:left;line-height:12px;margin:0 0 10px 0;}


.news-single-img IMG {
	border:none;
}

.news-single-imgcaption {
	padding:0 3px 3px 3px;
	clear:both;
}

.news-single-category {
	float: right;
	font-size:9px;
}
.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
	color:#000000;
	text-decoration:none;
}

.news-single-author,
.news-single-imgcaption {
	font-size: 9px;
}
.news-single-author {
	padding-bottom: 3px;
}
.news-single-additional-info {
	background-color:transparent;
	margin-top: 15px;
	border: none;
	padding:0;
}

.news-single-related,.news-single-files,.news-single-links  {
	border: none;
	margin:0;
	padding:0;
	background-color:transparent;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 11px;
	margin-left:5px;
	width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin:0 0 20px 0;
	padding:0 0 15px 0;
	border:none;
	border-bottom:1px dotted #CFD0CE;
	background-color:transparent;
}
.news-amenu-container LI {
	padding-bottom:1px;
	padding:0;
}
.news-amenu-container UL {
	padding:3px;
	padding:0;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:0px;
	margin:0;
	border:1px solid #666;
	border:none;
	background-color:#F9FFE5;
	background-color:transparent;
	list-style-type: none;
}
.news-amenu-container H2 {
	/*color:#fff;*/
	padding:3px;
	padding:0;
	border:1px solid #666;
	border:none;
	background-color:#769024;
	background-color:transparent;
}
.news-amenu-item-year {
	border:none;
	padding:0;
	float: none;
	text-align: left;
	font-weight: normal;
	background-color: transparent;
	font-size: 14px;
	display:block;
	font: 14px/22px Georgia, Times, serif;
	color:#565952;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
	padding:5px;
	margin:10px 0px 10px 10px;
	border:1px solid #666;
	background-color:#F9FFE5;
}
.news-catmenu-header  {
	font-size:11px;
	font-weight:bold;
}
.news-catmenu DIV {
	font-size:10px;
	white-space: nowrap;
}
.news-catmenu DIV img {
	margin:0px;
	padding:0px;
	vertical-align: middle;
}
.news-catmenu-ACT {
	font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level0 {
	background-color:#fff;
}
.level1 {
	padding-left:10px;
	background-color:#eee;
}
.level2 {
	padding-left:10px;
	background-color:#ddd;
}
.level3 {
	padding-left:10px;
	background-color:#ccc;
}
.level4 {
	padding-left:10px;
	background-color:#bbb;
}



